Package org.codehaus.plexus.util.cli

# Interface Arg

All Known Implementing Classes:
  `Commandline.Argument`

public interface Arg

## Method Summary

Modifier and Type
Method
Description
`String[]`
`getParts()`
`void`
`setFile(File value)`
`void`
`setLine(String line)`
`void`
`setValue(String value)`

## Method Details

### setValue

void setValue(String value)

### setLine

void setLine(String line)

### setFile

void setFile(File value)

### getParts

String[] getParts()